Subject: Re: bug#76394: mouse-face property not working in tab-bar

From: Ship Mints <[email-masked]>
Date: Fri, 28 Feb 2025 13:20:49 -0500

On Fri, Feb 28, 2025 at 1:06 PM Ship Mints <[email-masked]> wrote:

>
> Why does indention of the new code use 4 spaces, not 2?
>>
>
> No idea.  The .dir-locals.el is in effect.  I checked several buffer
> locals to ensure that was true.  What should I look at to help analyze
> this?  I suspect others will have this issue as well when helping with C
> code.
>

My default c-basic-offset is 4.  .dir-locals.el is silent on that, so I get
mine rather than yours.  Would you like me to update .dir.locals.el?  I
will put a locals-2 with the correction, at least that will get me started.